.fs-11 {
    font-size: 1.1rem !important;
}

.fs-12 {
    font-size: 1.2rem !important;
}

.fs-13 {
    font-size: 1.3rem !important;
}

.fs-14 {
    font-size: 1.4rem !important;
}

.fs-15 {
    font-size: 1.5rem !important;
}

.fs-16 {
    font-size: 1.6rem !important;
}

.fs-17 {
    font-size: 1.7rem !important;
}

.fs-18 {
    font-size: 1.8rem !important;
}

.fs-20 {
    font-size: 2rem !important;
}

.fs-22 {
    font-size: 2.2rem !important;
}

.fs-25 {
    font-size: 2.5rem !important;
}

.fs-26 {
    font-size: 2.6rem !important;
}

.fs-30 {
    font-size: 3rem !important;
}

.fs-32 {
    font-size: 3.2rem !important;
}

.color-text {
    color: var(--color-text);
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.4;
}

.hover-img {
    overflow: hidden;
}

.hover-img img {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -khtml-transition: all 0.6s ease-in-out;
}

.hover-img:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transition: all 0.9s ease 0s;
    -webkit-transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
    -ms-transition: all 0.9s ease 0s;
}

.object-scale {
    object-fit: scale-down !important;
}

.bg-main {
    background: var(--color-main);
}

.btn-red {
    background: var(--red);
}

.color-gray {
    color: var(--gray);
}

.color-gray-bold {
    color: var(--gray-bold);
}

html {
    scroll-behavior: smooth;
}

.font-oswald {
    font-family: "Oswald", sans-serif;
}

.btn , .form-control {
    font-size: 1.6rem;
}

.form-control {
    border: 2px solid #efefef;
}

/* Float Shadow */
.float-shadow {
    display: inline-block;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.float-shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform, opacity;
    transition-property: transform, opacity;
}

.float-shadow:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}

.float-shadow:hover:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
}

header {
    background: white;
}

.header-top>.container>.row>div:last-child {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.marquee img {
    width: 3rem;
}

.social-header li a {
    color: white;
    margin: 0 0.5rem;
    display: block;
    text-align: center;
}

.social-header li:last-child a {
    margin-right: 0;
}

.social-header i, .social-header img {
    width: 2.5rem;
    height: 2.5rem;
    display: block;
    font-size: 2.3rem;
    min-width: 2.5rem;
    line-height: 2.5rem;
}

.language-section a img {
    width: 3rem;
    height: 2rem;
    object-fit: cover;
    margin-left: 1rem;
    vertical-align: sub;
}

.setting-menu > .container > .row > div:last-child {
    display: flex;
    align-items: center;
    justify-content: end;
}

.menu-section > ul > li:first-child a p {
    display: none !important;
}

.menu-section > ul > li:hover > a .img-menu .not-hover {
    transform: translateY(5rem);
}

.menu-section > ul > li:hover > a .img-menu .hover {
    transform: translate(-50%, 0);
}

.setting-menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    right: 0;
    background: white;
}

.search-section .form-dropdown {
    position: absolute;
    padding: 10px;
    background-color: #ffffff;
    width: 30rem;
    top: 100%;
    left: auto;
    right: 0;
    z-index: 1000;
    margin-bottom: 0;
    -webkit-animation: nav_menu_anim_close 0.3s both;
    -o-animation: nav_menu_anim_close 0.3s both;
    animation: nav_menu_anim_close 0.3s both;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
}

.search-section:hover .form-dropdown {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
}

.search-section .btn-action-header {
    color: red;
}

.call-phone i {
    color: red;
    display: inline-block;
    animation: 1.1s infinite tada2;
}

.call-phone a:hover {
    color: initial!important;
}

@keyframes tada2 {
    0%,100% {
        transform: scaleX(1)
    }

    10%,20% {
        transform: scale3d(.9,.9,.9) rotate(-8deg)
    }

    30%,50%,70%,90% {
        transform: scale3d(1.1,1.1,1.1) rotate(8deg)
    }

    40%,60%,80% {
        transform: scale3d(1.1,1.1,1.1) rotate(-8deg)
    }
}

.call-phone .icon {
    transform: scale(1, 1.13);
    -webkit-transform: scale(1, 1.13);
    -moz-transform: scale(1, 1.13);
    -ms-transform: scale(1, 1.13);
    -o-transform: scale(1, 1.13);
}

.swiper-pagination-bullet {
    width: 3rem;
    height: 8px;
    border-radius: 5rem;
}

.swiper-slider-main .swiper-pagination-bullet {
    background: white;
    opacity: 0.8;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--color-highlight) !important;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}

.swiper .swiper-slide {
    height: auto;
}

.swiper-button-prev, .swiper-button-next {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    border-radius: 50%;
    background: rgb(38 38 38 / 59%);
    color: white;
    font-size: 1.4rem;
}

.swiper-button-prev:hover, .swiper-button-next:hover {
    background-color: var(--color-highlight);
    color: white;
    border-color: var(--color-highlight);
}

.highlight-section .content {
    padding: 0 8%;
}

.highlight-section .item .img {
    width: 7.5rem;
    height: 7rem;
    margin: 0 auto;
}

.highlight-section .item .img img {
    transition: all .5s ease;
}

.highlight-section .item:hover .img img {
    transform: rotateY(180deg);
}

.home .swiper .product-item {
    background: white !important;
    border: none !important;
    margin-bottom: 3rem !important;
}

.product-item .product-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: initial;
    min-height: 5rem;
}

.wrp-effect-change-img .effect-change-img img {
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    z-index: 10;
    transform: scaleX(0);
}

.wrp-effect-change-img:hover .effect-change-img img {
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    transform: scaleX(1)
}

.group-action {
    position: absolute;
    transition: all ease-in-out .3s;
    top: 50%;
    right: 15px;
    z-index: 11;
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    flex-direction: column;
}

.product-item:hover .group-action {
    opacity: 1;
    visibility: visible;
}

.news-home .right .article-description {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: initial;
}

.video-home .gallery-thumbs .swiper-slide {
    cursor: pointer;
}

.video-home .gallery-thumbs.swiper-vertical > .swiper-wrapper {
    transform: translate3d(0px, 0, 0) !important;
}

.video-home .gallery-thumbs .swiper-slide {
    background: #e3e3e3;
}

.video-home .gallery-thumbs .swiper-slide:hover, .video-home .gallery-thumbs .swiper-slide-active {
    background: var(--color-highlight);
    color: white;
}

.video-home .gallery-thumbs .swiper-slide-active i {
    color: white !important;
}

.banner-section .swiper-slide img {
    height: auto !important;
}

.service-section .item .img {
    width: 5rem;
    height: 5rem;
    min-width: 5rem;
}

.service-section .item .img img {
    transition: all .5s ease;
}

.service-section .item:hover .img img {
    transform: rotateY(180deg);
}

footer, .header-top {
    background: #114267;
}

.bg-main2 {
    background: #27ABCB;
}

.branch-section {
    border-bottom: 1px solid rgb(255 255 255 / 17%);
}

.title-footer {
    border-left: 3px solid #fdba38;
    padding-left: 1.2rem;
}

.footer-menu-section ul li {
    margin-bottom: 1.5rem;
}

.footer-menu-section ul li a {
    color: var(--white);
    position: relative;
    padding-left: 1.5rem;
}

.footer-menu-section ul li a:before {
    content: "\f054";
    font-family: 'Font Awesome 6 Pro';
    font-weight: 300;
    font-size: 0.9rem;
    position: absolute;
    top: 2px;
    left: 0;
}

.footer-menu-section ul li a:hover {
    color: var(--color-highlight);
}

.copyright-section {
    border-top: 1px solid rgb(255 255 255 / 17%);
}

.copyright-section>.container>.row>div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-section li {
    padding-left: 1rem;
}

.social-section li a {
    color: var(--color-main);
    font-size: 1.5rem;
    width: 3rem;
    height: 3rem;
    display: block;
    background: var(--light);
    line-height: 3rem;
    text-align: center;
    border-radius: 50%;
}

.social-section li a:hover {
    background: var(--color-highlight);
    color: white;
}

#return-to-top {
    position: fixed;
    bottom: 5rem;
    right: 2.5rem;
    background: var(--color-highlight);
    width: 4rem;
    height: 4rem;
    text-decoration: none;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
    line-height: 4rem;
    color: white;
    border-radius: 0.4rem;
    z-index: 99;
    border-radius: 50%;
}

#return-to-top:hover {
    opacity: 0.8;
}

.fixed-p.fix {
    position: sticky;
    top: 7rem;
    z-index: 1;
    background: white;
}

.form-group {
    margin-bottom: 1.5rem;
}

#popup-dangkydathang .modal-dialog {
    max-width: 900px;
}

#popup-dangkydathang .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}

#popup-dangkydathang button.close {
    position: inherit !important;
}

.modal button.close {
    font-size: 18px;
    position: absolute;
    top: 15px;
    right: 15px;
    opacity: 1;
    z-index: 10;
    text-shadow: unset;
}

#popup-dangkydathang .icon-prepend {
    left: 0.5rem;
    padding-right: 0.3rem;
    border-right: 1px solid #ccc;
    position: absolute;
    top: 0.6rem;
    width: 3rem;
    height: 3rem;
    font-size: 1.5rem;
    line-height: 3rem;
    text-align: center;
    color: #ccc;
}

#popup-dangkydathang .form-group {
    position: relative;
}

#popup-dangkydathang .form-control {
    padding-left: 4rem;
}

.invalid-feedback {
    color: #dc3545 !important;
}

.btn-video {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    color: white;
    font-size: 2rem;
    width: 5rem;
    height: 5rem;
    background: rgb(0 0 0 / 30%);
    line-height: 5rem;
    border-radius: 50%;
}

body {
    counter-reset: section;
}

.file-number::before {
    counter-increment: section;
    content: counter(section);
}

.list-file .article-title a {
    color: var(--color-main);
}

.product-image-detail .inner-image {
    padding-top: 80%;
}

.product-content-detail .add-to-cart.add-to-cart-buy {
    background-color: var(--color-main);
    border-color: var(--color-main);
}

.product-content-detail .add-to-cart.add-to-cart-buy:hover {
    background: white;
    color: var(--color-main);
}

.comment-section .list-comment:empty {
    margin: 0;
    padding: 0;
    border: 0;
}

.comment-section .list-comment:empty+.total-comment {
    display: none;
}

.title-left .title-section {
    text-align: left !important;
}

.product-detail-footer .content ul, .product-detail-footer .content ol {
    padding-left: 1.5rem;
}

.search-page .input-group-append .btn {
    z-index: 1;
}

.toolbar__item a span.items-number {
    top: -1rem;
    right: -1.5rem;
    color: var(--white);
    padding: 0;
    display: flex !important;
}

.toolbar__item .toolbar-text {
    margin-top: 0.3rem;
}

.toolbar #member-info img {
    margin: 0 auto !important;
}

.toolbar #member-info span {
    font-size: 1rem !important;
    color: var(--color-main) !important;
}

.toolbar__item .btn-action-header {
    display: block;
}

.toolbar .dropdown {
    text-align: center;
}

.button-social-product ul li {
    width: 50%;
    float: left;
}

b, strong {
    font-weight: bold;
}

.icon-group-1 .item {
    max-width: 3.7rem;
}

.is-mobile .img-menu {
    display: none;
}

.icon-group-2 img {
    height: 32px;
    width: 32px;
    border: 1px solid var(--light);
    padding: 0.1rem;
    margin-right: 0.3rem;
    object-fit: cover;
}

.is-mobile .header-top-mb>.container>.row>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cate-option-section .image {
    padding-top: 45%;
}

.setting-menu-mb {
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
}

.cate-section {
    min-height: 10rem;
    overflow: hidden;
}

.share-button-primary {
    -webkit-transition: ease-in .12s all;
    -o-transition: ease-in .12s all;
    transition: ease-in .12s all;
}

.contact-fixed__pulsation {
    width: 80px;
    height: 80px;
    background: linear-gradient(90deg, var(--color-highlight) 0%, #5bc32c 100%);
    border-radius: 50px;
    position: absolute;
    left: -20px;
    top: -20px;
    z-index: -1;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-animation: arcontactus-pulse 2s infinite;
    animation: arcontactus-pulse 2s infinite;
}

.contact-fixed__pulsation:nth-child(2n) {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

@keyframes arcontactus-pulse {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1
    }

    50% {
        opacity: .5
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

.sub-menu-con2 > li > a {
    padding-left: 15px !important;
}

.is-mobile .sub-menu-con2 > li > a {
    margin-left: 1.5rem;
}

@media (min-width: 768px) {
    .col-lg-3-custom {
        flex: 0 0 20%;
        max-width: 100%;
    }

    .cate-option-section .info {
        position: absolute;
        top: 0;
        padding: 5rem;
        color: white;
        height: 100%;
        background: linear-gradient(180deg, rgb(0 0 0 / 40%) 0%, rgb(0 0 0 / 0%) 100%);
    }

    .copyright-section>.container>.row>div {
        justify-content: space-between;
    }
}

@media (min-width: 992px) {
    .menu-section > ul > li > .entry-menu {
        animation: slider_nav_up 0.7s;
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
        opacity: 1;
        filter: opacity(1);
        visibility: visible;
        display: none !important;
        left: 0;
    }

    .menu-section > ul > li:hover > .entry-menu {
        display: inline-block !important;
    }

    .news-home .left .inner-image>div {
        padding-top: 100%;
    }
}

@media (min-width: 1024px) {
    .group-action {
        visibility: hidden;
        opacity: 0;
    }

    .col-3-custom {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 1300px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1300px;
    }
}

@media (max-width: 1300px) and (min-width: 768px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 100%;
    }
}

@media (max-width: 1200px) and (min-width:1000px) {
    .menu-section > ul > li {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .menu-section > ul > li > a {
        font-size: 1.3rem;
    }
}

@media (max-width: 1080px) {
    .cate-option-section .info .name {
        font-size: 2rem !important;
    }
}

@media (max-width: 1024px) {
    .setting-menu-mb>.container>.row>div {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

@media (max-width: 1000px) {
    .setting-menu > .container > .row > div:nth-child(1) {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .setting-menu > .container > .row > div:nth-child(2) {
        flex: 0 0 70%;
        max-width: 70%;
    }

    .logo-section {
        text-align: center;
    }

    .nh-admin-bar {
        display: none;
    }

    .menu-section > ul > li:first-child a p {
        display: inline-block !important;
    }

    .menu-section > ul > li:first-child a i {
        display: none !important;
    }
}

@media (max-width: 992px) {
    .is-mobile .search-section {
        padding-left: 0;
    }

    .footer-mb>.container>.row>div {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .social-share .list-social .btn-social a {
        width: 4rem;
        height: 4rem;
        line-height: 4rem;
    }

    [class*="col-"] {
        padding-right: 5px;
        padding-left: 5px
    }

    .row {
        margin-right: -5px;
        margin-left: -5px;
    }

    .no-gutters {
        margin-right: 0;
        margin-left: 0;
    }

    .no-gutters > .col, .no-gutters > [class*="col-"] {
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (max-width: 991px) {
    .setting-menu {
        padding: 1rem 0;
    }

    .search-section {
        padding-left: 3rem;
        margin-left: 0;
    }

    .search-section:before {
        opacity: 0;
    }

    .product-content-detail .product-title-detail {
        font-size: 2.5rem;
    }

    .product-quantity input {
        width: 7rem;
    }

    .setting-menu-mb >.container> .row > div>div:nth-child(1) {
        order: 2;
    }

    .setting-menu-mb >.container> .row > div>div:nth-child(2) {
        order: 1;
    }

    .setting-menu-mb >.container> .row > div>div:nth-child(3) {
        order: 3;
    }

    .logo-section img {
        max-height: 4rem;
    }

    .title-section {
        font-size: 2.8rem !important;
    }
}

@media (max-width: 768px) {
    .cate-section .item .title {
        font-size: 1rem;
    }

    .cate-section .item .title+span {
        font-size: 0.8rem !important;
    }
}

@media (max-width: 767px) {
    .copyright-section>.container>.row>div {
        flex-direction: column;
    }

    .title-section h3, .title-section h1 {
        font-size: 3rem;
    }

    .footer-mb>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .block-tab.nav .nav-item {
        padding: 0 1.5rem;
    }

    .group-action {
        display: none;
    }

    .product-detail-footer .nav li {
        padding-right: 1.3rem;
        padding-bottom: 1rem;
    }

    .price-amount {
        display: inline-block;
    }

    .price-amount.old-price {
        margin: 0;
    }

    .product-detail-footer .nav li a {
        font-size: 1.45rem;
        font-weight: 600;
    }

    /*.swiper-slider-main .swiper-slide img {*/
    /*    height: 34vh;*/
    /*}*/
    .cate-option-section .info {
        color: var(--color-main);
        margin-top: 1.5rem;
    }

    .col-product-detail>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .product-detail-footer .nav li a {
        padding: 0 0.3rem 0.3rem 0.3rem;
    }
}

.menu-section .css-rieng-menu-sp .entry-menu.dropdown, .menu-section .css-rieng-menu-sp .entry-menu.dropdown ul {
    min-width: 20rem;
}
